Mailinglist Archive: opensuse-bugs (4246 mails)

< Previous Next >
[Bug 934329] vim requires libx11 and perl
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 20 Jan 2017 09:15:27 +0000
  • Message-id: <bug-934329-21960-XLybA0toH3@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=934329


Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P5 - None |P3 - Medium
CC| |dimstar@xxxxxxxxxxxx

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >